@font-face {
    font-family: 'Calibri';
    src: url('../fonts/calibri-regular.ttf');
}
@font-face {
    font-family: 'CalibriBold';
    src: url('../fonts/calibri-bold.ttf');
}
@font-face {
    font-family: 'CalibriItalic';
    src: url('../fonts/calibri-bold-italic.ttf');
}

body{font-family: "Montserrat", sans-serif !important; font-size: 15px; color: #2f2f2f;}
p{font-weight: 400; color: #2f2f2f; font-size: 15px;}
h1, h2, h3{font-family: 'CalibriItalic'; color: #23577d;}
a.logo{width: 143px; margin-top: 6px;}
.navbar .navbar-nav .nav-link {text-transform: inherit; letter-spacing: 0px; font-size: 14px; font-weight: 700; color: #333;}
.arch-slider .parallax-slider .caption h1 {font-size: 58px; letter-spacing: 2px; line-height: 55px;}
.main-colorbg {background-color: #23577d !important;}
.main-color {color: #23577d !important;}
.arch-slider .parallax-slider .caption h5 span{color: #fff;}
.slider .parallax-slider .swiper-slide{min-height: 85vh;}
.call-action-img h2{font-size: 50px !important; line-height: 50px;}
.item .background .more a i, .blog-list .item .background .more a span{color: #fff !important; font-weight: 600;}
.sub-title{margin-bottom: 0px;}
.testim-vrt h3{line-height: 34px;}
.testim-vrt span.main-color{font-weight: 500}
.intro-feat{padding-bottom: 60px;}
.about h2{line-height: 50px;}
.about .img .exp::after {background: #94c3e6;}
.sec-img h3{margin-top: 60px;}
.call-action-img .sec-lg-head::after{  background: #23577d;}
.call-action-img h2{color: #fff;}
.call-action-img .butn-circle::after, .call-action-img .butn-circle::before {background: #7599ae;}
.call-action-img .butn-circle span{color: #fff;}
.vew-all a::after {background: #24577e; opacity: .09;}
.process-crev h5{color: #23577d; font-size: 17px; font-weight: 700 !important;}
.main-marq .box .item:nth-of-type(2n) h4{color: inherit;}
.main-marq.xlrg .box .item h4 {font-size: 7vw;}
.page-header .main-marq {margin-bottom: -18px;}
.page-header-template{height: 200px; padding-top: 0; min-height: 200px; background-image: url(../imgs/back-template.png); background-position: center; background-size: cover; background-repeat: no-repeat; color: #fff;}
.page-header-template h1{color: #fff; line-height: 50px; margin-top: 70px; font-size: 48px !important;}
.page-header-template p{color: #fff; margin-top: 73px; text-align: right; font-weight: 500}
.pg-about p{margin-bottom: 20px; font-weight: 500}
.text-box{background-color: #fff;}
.text-box p{margin-bottom: 20px; font-weight: 500}
.item-valores{position: relative; padding-left: 22px;}
.item-valores span{font-size: 50px; margin-right: 5px; position: absolute; top: 7px; left: 0; line-height: 0;}
.item-filial p{text-align: right; font-weight: 500; color: #23577d; margin-top: -15px;}
.item-filial-menor p{text-align: left; margin-top: 0px; line-height: 15px;}

.portfolio.clasic .item-filial-menor .img .tag{left: 10px; right: 10px;}
.links-pracas a{margin-right: 20px; font-weight: 500; padding: 14px 35px; font-size: 14px; text-transform: uppercase; letter-spacing: 1px; border-radius: 30px; border: 1px solid rgba(0, 0, 0, 0.5); display: inline-block; margin-bottom: 35px;}
.links-pracas a.active{background: #7497ac; color: #fff; border-color: #7497ac;}
.item-praca{width: 25%; float: left;}
.portfolio.clasic .item-filial-menor .img {height: 280px;}
.serv-box .serv-item:hover{/*background-image: url(../imgs/calcados.jpg);*/ background-position: center; background-size: cover; background-repeat: no-repeat; color: #fff !important}
.serv-box .serv-item:hover p{color: #fff; font-weight: 500}
.serv-box .serv-item:hover .bord-thin-bottom {border-bottom: 1px solid rgba(255, 255, 255, 1);}
body.home-arch main::after{width: 0px;}
.slider .parallax-slider {position: relative; height: 550px;}
.slider .parallax-slider .swiper-slide .bg-img{height: 550px;}
.link-usuarios{}
.rastreio-card, .cotacao-card{box-shadow: rgba(149, 157, 165, 0.3) 0px 8px 24px; padding: 50px 20px; margin-top: -40px; position: relative; z-index: 9999999 !important; background-color: #fff;}
.rastreio-card{background-image: url(../imgs/rastreio.jpg); background-position: center; background-size: cover; background-repeat: no-repeat; color: #fff !important; border-top-right-radius: 8px; border-bottom-right-radius: 8px;}
.cotacao-card{border-top-left-radius: 8px; border-bottom-left-radius: 8px;}
.rastreio-card h2, .rastreio-card p{color: #fff;}
.rastreio-card h2, .cotacao-card h2{font-size: 32px; line-height: 34px;}
.crv-more a {
  width: 100%;
  padding: 15px 15px;
  border: 1px solid rgba(0, 0, 0, 0.05);
  border-radius: 30px;
  -webkit-transition: all .4s;
  -o-transition: all .4s;
  transition: all .4s;
  position: relative;
  background:#23577d;
  color: #fff;
  font-weight: 600;
  text-align: center;
}
.crv-more-light a{
  background: #f1f1f1;
  color: #23577d;
  border: 1px solid rgba(0, 0, 0, 0.05);
}
.crv-more a svg {
  position: absolute;
  top: -1px;
  right: 0;
  width: 50px;
  height: 50px;
  padding: 15px;
  border-radius: 50%;
}

.crv-more a:hover {
  background: #3b708e;
  color: #fff;
}
.crv-more-light a:hover{
  background:#23577d;
  color: #fff;
}
.slider .parallax-slider .swiper-slide {
  min-height: 550px;
  height: 550px;
}
.btn-area-cliente{background-color: #ff8a00; border-color: #ff8a00; padding:8px 20px 7px 20px !important; border-radius:54px; color: #fff !important; line-height: 15px; margin-top: 13px !important}
.form-group input.form-control, .form-group textarea.form-control {
  width: 100%;
  background: #f7f7f7;
  border: 1px solid rgba(0, 0, 0, 0.1);
  padding: 16px 20px;
  border-radius: 13px;
}
[data-overlay-dark]::before {
  background: transparent;
}
.slider .parallax-slider .swiper-slide .bg-img{background-size: contain;}
.slider .parallax-slider {
  position: relative;
  height: 650px;
}
.slider .parallax-slider .swiper-slide .bg-img {
  height: 650px;
}
.slider .parallax-slider .swiper-slide {
  min-height: 650px;
  height: 650px;
}
.links-pracas{margin-bottom: 35px;}
.wa__button,
.wa__btn_popup,
.wa__button *,
.wa__btn_popup *,
.wa__btn_popup :before,
.wa__button :before,
.wa__button :after,
.wa__btn_popup :after,
.wa__popup_chat_box,
.wa__popup_chat_box *,
.wa__popup_chat_box :before,
.wa__popup_chat_box :after{
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

/* VVV--button--VVV */
.wa__button{
    position: relative;
    width: 300px;
    min-height: 64px;
    display: block;
    text-decoration: none;
    color: #fff;
    box-shadow: 0px 4px 8px 1px rgba(32,32,37,0.09);
    -webkit-box-shadow: 0px 4px 8px 1px rgba(32,32,37,0.09);
    -moz-box-shadow: 0px 4px 8px 1px rgba(32,32,37,0.09);
}
.wa__btn_txt{
    display: inline-block;
    font-size: 12px;
    line-height: 1.33em;
}

.wa__btn_w_icon .wa__btn_txt{
    padding: 16px 20px 15px 71px;
}

.wa__button_text_only .wa__btn_txt,
.wa__r_button.wa__btn_w_img.wa__button_text_only .wa__btn_txt,
.wa__sq_button.wa__btn_w_img.wa__button_text_only .wa__btn_txt{
    padding-top: 25px;
    padding-bottom: 24px;
}



.wa__btn_w_icon .wa__btn_txt .wa__btn_title{
    font-weight: 600;
    padding-left: 2px;
    font-size: 14px;
}

.wa__cs_info{
    margin-bottom: 2px
}

.wa__btn_status{
    color: #F5A623;
    font-size: 9px;
    padding: 2px 0 0;
    font-weight: 700;
}

.wa__cs_info .wa__cs_name,
.wa__cs_info .wa__cs_status{
    display: inline-block;
}

.wa__cs_info .wa__cs_name{
    font-weight: 400;
    font-size: 12px;
    line-height: 1.36em;
}

.wa__stt_online .wa__cs_info .wa__cs_name{
    color: #d5f0d9
}

.wa__stt_offline .wa__cs_info .wa__cs_name{
    color: #76787d;
}

.wa__cs_info .wa__cs_status{
    width: 36px;
    height: 14px;
    margin-left: 3px;
    padding: 1px;
    font-size: 9px;
    line-height: 1.34em;
    border-radius: 5px;
    color: rgba(255,255,255,0.98);
    position: relative;
    top: -1px;
    left: 0px;
    text-align: center;
}

.wa__stt_online .wa__cs_info .wa__cs_status{
    background: #62c971;
}

.wa__stt_offline .wa__cs_info .wa__cs_status{
    background: #b9bbbe;
}


.wa__stt_online{
    background: #2DB742;
    cursor: pointer;
    transition: 0.4s ease all;
    -webkit-transition: 0.4s ease all;
    -moz-transition: 0.4s ease all;
    backface-visibility: hidden;
    will-change: transform;
}
.wa__stt_online .wa__btn_txt{
    position: relative;
    z-index: 4;
}
.wa__r_button.wa__stt_online:before{
    border-radius: 50vh;
}
.wa__sq_button.wa__stt_online:before{
    border-radius: 5px;
}
.wa__stt_online:before{
    content: '';
    transition: 0.4s ease all;
    -webkit-transition: 0.4s ease all;
    -moz-transition: 0.4s ease all;
    background: rgba(0,0,0,0.2);
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    opacity: 0;
    will-change: opacity;
}
.wa__button.wa__stt_online:focus,
.wa__button.wa__stt_online:active,
.wa__button.wa__stt_online:hover{
    box-shadow: 0px 4px 8px 1px rgba(32,32,37,0.19);
    transform: translate(0,-3px);
    -webkit-transform: translate(0,-3px);
    -moz-transform: translate(0,-3px);
    -ms-transform: translate(0,-3px);
}
.wa__button.wa__stt_online:focus:before,
.wa__button.wa__stt_online:active:before,
.wa__button.wa__stt_online:hover:before{
    opacity: 1;
}
.wa__stt_online.wa__btn_w_icon .wa__btn_icon img{
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
    -moz-transition: 0.2s ease all;
}

.wa__stt_offline{
    background: #EBEDF0;
    color: #595B60;
    box-shadow: none;
    cursor: initial;
}

.wa__stt_offline.wa__btn_w_icon .wa__btn_txt {
    padding: 8px 20px 6px 71px;
}

.wa__stt_offline.wa__r_button.wa__btn_w_img .wa__btn_txt{
    padding: 8px 20px 8px 100px
}

.wa__stt_offline.wa__sq_button.wa__btn_w_img .wa__btn_txt {
    padding: 8px 20px 8px 70px;
}

.wa__btn_w_icon .wa__btn_icon{
    position: absolute;
    top: 50%;
    left: 16px;
    transform: translate(0,-50%);
    -moz-transform: translate(0,-50%);
    -webkit-transform: translate(0,-50%);
}

.wa__btn_w_icon .wa__btn_icon img{
    width: 41px;
    height: 69px;
}

.wa__btn_w_img{
    position: relative;
    width: 300px;
    margin: 20px 0 20px;
}

.wa__btn_w_img .wa__cs_img{
    position: absolute;
    top: 50%;
    left: 0px;
    text-align: center;
    transform: translate(0,-50%);
  -webkit-transform: translate(0,-50%);
  -moz-transform: translate(0,-50%);
}
.wa__cs_img_wrap{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border: 0px solid #ffffff;
    position: relative;
    overflow: hidden;
}
.wa__btn_w_img .wa__cs_img img{
    max-width: 100%;
    height: auto;
    transition: 0.2s ease transform;
    -webkit-transition: 0.2s ease transform;
    -moz-transition: 0.2s ease transform;
}
.wa__btn_w_img .wa__cs_img:after{
    content: '';
    background: #ffffff url('../img/whatsapp_logo_green.svg') center center no-repeat;
    background-size: 21px;
    display: block;
    width: 27px;
    height: 27px;
    position: absolute;
    top: 20px;
    right: -14px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    box-shadow: 0px 4px 6px 0px rgba(39,38,38,0.3);
    -webkit-box-shadow: 0px 4px 6px 0px rgba(39,38,38,0.3);
    -moz-box-shadow: 0px 4px 6px 0px rgba(39,38,38,0.3);
}

.wa__stt_offline.wa__btn_w_img .wa__cs_img:after{
    content: '';
    background: #ffffff url('../img/whatsapp_logo_gray.svg') center center no-repeat;
    background-size: 21px;
    display: block;
    width: 27px;
    height: 27px;
    position: absolute;
    top: 20px;
    right: -14px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    box-shadow: 0px 4px 6px 0px rgba(39,38,38,0.3);
    -webkit-box-shadow: 0px 4px 6px 0px rgba(39,38,38,0.3);
    -moz-box-shadow: 0px 4px 6px 0px rgba(39,38,38,0.3);
}


.wa__btn_w_img .wa__btn_txt{
    padding:14px 20px 12px 103px;
}

.wa__r_button{
    border-radius: 50vh;
}

.wa__sq_button{
    border-radius: 5px;
}

.wa__sq_button.wa__btn_w_img{
    width: 270px;
    margin-left: 30px;
}

.wa__r_button.wa__btn_w_img .wa__cs_img{
    left: -5px;
}

.wa__sq_button.wa__btn_w_img .wa__cs_img{
    left: -35px;
}

.wa__sq_button.wa__btn_w_img .wa__btn_txt{
    padding: 10px 20px 10px 70px;
    display: table-cell;
  vertical-align: middle;
  height: 66px;
}

.wa__btn_txt .wa__btn_title{
    font-weight: 600;
}

.wa__r_button.wa__btn_w_img .wa__btn_txt{
    padding: 8px 20px 8px 100px;
  display: table-cell;
  vertical-align: middle;
  height: 66px;
}

.wa__r_button.wa__btn_w_img .wa__cs_info .wa__cs_status{
    margin-left: 3px;
}
/* ^^^--button--^^^ */

/* VVV--popup--VVV */

.wa__popup_chat_box{
    /*width: 351px;*/
    width: 440px;
    border-radius: 5px 5px 8px 8px;
    -webkit-border-radius: 5px 5px 8px 8px;
    -moz-border-radius: 5px 5px 8px 8px;
    position: fixed;
    overflow: hidden;
    box-shadow: 0px 10px 10px 4px rgba(0,0,0,0.04);
    -webkit-box-shadow: 0px 10px 10px 4px rgba(0,0,0,0.04);
    -moz-box-shadow: 0px 10px 10px 4px rgba(0,0,0,0.04);
    bottom: 102px;
    right: 25px;
    z-index: 998;
    opacity: 0;
    visibility: hidden;
    -ms-transform: translate(0,50px);
    transform: translate(0,50px);
    -webkit-transform: translate(0,50px);
    -moz-transform: translate(0,50px);
    transition: 0.4s ease all;
    -webkit-transition: 0.4s ease all;
    -moz-transition: 0.4s ease all;
    will-change: transform,visibility,opacity;
    max-width: calc(100% - 50px);
}
.wa__popup_chat_box:hover,
.wa__popup_chat_box:focus,
.wa__popup_chat_box:active{
    box-shadow: 0px 10px 10px 4px rgba(32,32,37,0.23);
    -webkit-box-shadow: 0px 10px 10px 4px rgba(32,32,37,0.23);
    -moz-box-shadow: 0px 10px 10px 4px rgba(32,32,37,0.23);
}
.wa__popup_chat_box.wa__active{
    -ms-transform: translate(0,0);
    transform: translate(0,0);
    -webkit-transform: translate(0,0);
    -moz-transform: translate(0,0);
    visibility: visible;
    opacity: 1;
}
.wa__popup_chat_box .wa__popup_heading{
    position: relative;
    padding: 15px 43px 17px 22px;
    color: #d9ebc6;
    background: #2db742;
}
.wa__popup_chat_box .wa__popup_heading_sm{
    padding: 12px 15px 17px 74px;
}
.wa__popup_chat_box .wa__popup_heading:before{
    content: '';
    /*background: url('/assets/img/whatsapp_logo.svg') center top no-repeat;*/
    background: url('/assets/img/whatsapp-link.png') center top no-repeat;
    background-size: 33px;
    display: block;
    width: 55px;
    height: 33px;
    position: absolute;
    top: 20px;
    left: 12px;
}
.wa__popup_chat_box .wa__popup_heading_sm:before{
    top: 19px;
    left: 11px;
}

.wa__popup_chat_box .wa__popup_heading .wa__popup_title{
    padding-top: 2px;
    padding-bottom: 3;
    color: #ffffff;
    font-size: 18px;
    line-height: 24px;
}

.wa__popup_chat_box .wa__popup_heading .wa__popup_intro{
    padding-top: 4px;
    font-size: 12px;
    line-height: 20px;
}
.wa__popup_chat_box .wa__popup_heading_sm .wa__popup_intro{
    padding-top: 0px;
}

.wa__popup_chat_box .wa__popup_heading .wa__popup_intro a{
    display: inline-block;
    color: #ffffff;
    text-decoration: none;
}
.wa__popup_chat_box .wa__popup_heading .wa__popup_intro a:hover,
.wa__popup_chat_box .wa__popup_heading .wa__popup_intro a:focus,
.wa__popup_chat_box .wa__popup_heading .wa__popup_intro a:active{
    text-decoration: underline;
}

.wa__popup_chat_box  .wa__popup_notice{
    font-size: 11px;
    color: #a5abb7;
    font-weight: 500;
    padding: 0 3px;
}
.wa__popup_chat_box .wa__popup_content{
    background: #ffffff;
    padding: 13px 20px 21px 19px;
    text-align: center;
}
.wa__popup_chat_box .wa__popup_content_left{
    text-align: left;
}
.wa__popup_chat_box .wa__popup_avatar{
    position: absolute;
    overflow: hidden;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    left: 12px;
    top: 12px;
}

.wa__popup_chat_box .wa__popup_avatar.nta-default-avt{
    border-radius: unset;
    -webkit-border-radius: unset;
    -moz-border-radius: unset;
}

.wa__popup_chat_box .wa__stt{
    padding: 13px 40px 12px 74px;
    position: relative;
    text-decoration: none;
    display: table;
    width: 100%;
    border-left: 2px solid #2db742;
    background: #f5f7f9;
    border-radius: 2px 4px 2px 4px;
    -webkit-border-radius: 2px 4px 2px 4px;
    -moz-border-radius: 2px 4px 2px 4px;
}
.wa__popup_chat_box .wa__stt:after{
    content: '';
    background: url('../img/whatsapp_logo_green.svg') 0 0 no-repeat;
    position: absolute;
    right: 14px;
    top: 26px;
    width: 20px;
    height: 20px;
    background-size: 100% 100%;
    -webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
}
.wa__popup_chat_box .wa__stt.wa__stt_offline:after{
    background-image: url('../img/whatsapp_logo_gray_sm.svg');
}
.wa__popup_chat_box .wa__stt.wa__stt_online{
    transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
    -moz-transition: 0.2s ease all;
}
.wa__popup_chat_box .wa__stt.wa__stt_online:hover,
.wa__popup_chat_box .wa__stt.wa__stt_online:active,
.wa__popup_chat_box .wa__stt.wa__stt_online:focus{
    background: #ffffff;
    box-shadow: 0px 7px 15px 1px rgba(55,62,70,0.07);
    -webkit-box-shadow: 0px 7px 15px 1px rgba(55,62,70,0.07);
    -moz-box-shadow: 0px 7px 15px 1px rgba(55,62,70,0.07);
}
.wa__popup_content_list .wa__popup_content_item{
    margin: 14px 0 0;
    transform: translate(0,20px);
    -webkit-transform: translate(0,20px);
    -moz-transform: translate(0,20px);
    will-change: opacity,transform;
    opacity: 0;
}
.wa__popup_chat_box.wa__pending .wa__popup_content_list .wa__popup_content_item{
    transition: 0.4s ease all;
    -webkit-transition: 0.4s ease all;
    -moz-transition: 0.4s ease all;
    transition-delay: 2.1s;
    -webkit-transition-delay: 2.1s;
    -moz-transition-delay: 2.1s;
}
.wa__popup_chat_box.wa__pending .wa__popup_content_list .wa__popup_content_item:nth-child(1){
    transition-delay: 0.3s;
    -webkit-transition-delay: 0.3s;
    -moz-transition-delay: 0.3s;
}
.wa__popup_chat_box.wa__pending .wa__popup_content_list .wa__popup_content_item:nth-child(2){
    transition-delay: 0.5s;
    -webkit-transition-delay: 0.5s;
    -moz-transition-delay: 0.5s;
}
.wa__popup_chat_box.wa__pending .wa__popup_content_list .wa__popup_content_item:nth-child(3){
    transition-delay: 0.7s;
    -webkit-transition-delay: 0.7s;
    -moz-transition-delay: 0.7s;
}
.wa__popup_chat_box.wa__pending .wa__popup_content_list .wa__popup_content_item:nth-child(4){
    transition-delay: 0.9s;
    -webkit-transition-delay: 0.9s;
    -moz-transition-delay: 0.9s;
}
.wa__popup_chat_box.wa__pending .wa__popup_content_list .wa__popup_content_item:nth-child(5){
    transition-delay: 1.1s;
    -webkit-transition-delay: 1.1s;
    -moz-transition-delay: 1.1s;
}
.wa__popup_chat_box.wa__pending .wa__popup_content_list .wa__popup_content_item:nth-child(6){
    transition-delay: 1.3s;
    -webkit-transition-delay: 1.3s;
    -moz-transition-delay: 1.3s;
}
.wa__popup_chat_box.wa__pending .wa__popup_content_list .wa__popup_content_item:nth-child(7){
    transition-delay: 1.5s;
    -webkit-transition-delay: 1.5s;
    -moz-transition-delay: 1.5s;
}
.wa__popup_chat_box.wa__pending .wa__popup_content_list .wa__popup_content_item:nth-child(8){
    transition-delay: 1.7s;
    -webkit-transition-delay: 1.7s;
    -moz-transition-delay: 1.7s;
}
.wa__popup_chat_box.wa__pending .wa__popup_content_list .wa__popup_content_item:nth-child(9){
    transition-delay: 1.9s;
    -webkit-transition-delay: 1.9s;
    -moz-transition-delay: 1.9s;
}
.wa__popup_chat_box.wa__lauch .wa__popup_content_list .wa__popup_content_item{
    opacity: 1;
    transform: translate(0,0);
    -webkit-transform: translate(0,0);
    -moz-transform: translate(0,0);
}
.wa__popup_content_list .wa__popup_content_item .wa__member_name{
    font-size: 14px;
    color: #363c47;
    line-height: 1.188em !important;
    font-weight: 500;
}
.wa__popup_content_list .wa__popup_content_item .wa__member_duty{
    font-size: 11px;
    color: #989b9f;
    padding: 2px 0 0;
    line-height: 1.125em !important;
}
.wa__popup_content_list .wa__popup_content_item .wa__member_status{
    color: #F5A623;
    font-size: 10px;
    padding: 5px 0 0;
    line-height: 1.125em !important;
}
.wa__popup_content_list .wa__popup_content_item .wa__popup_txt{
    display: table-cell;
    vertical-align: middle;
    min-height: 48px;
    height: 48px;
}
.wa__popup_content_list .wa__popup_content_item .wa__stt_offline{
    border-left-color: #c0c5ca;
}
.wa__popup_avt_list{
    font-size: 0;
    margin: 7px 0 24px;
}
.wa__popup_avt_list .wa__popup_avt_item{
    display: inline-block;
    position: relative;
    width: 46px;
}
.wa__popup_avt_list .wa__popup_avt_img{
    width: 60px;
    height: 60px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    position: relative;
    overflow: hidden;
    border: 2px solid #ffffff;
    left: -7px;
}
.wa__popup_call_btn{
    background: #2db742;
    color: #ffffff;
    text-decoration: none;
    display: inline-block;
    width: 275px;
    max-width: 100%;
    font-size: 16px;
    padding: 14px 10px;
    border-radius: 24px;
    -webkit-border-radius: 24px;
    -moz-border-radius: 24px;
    margin: 25px 0 15px;
    box-shadow: 0px 8px 17px 2px rgba(13,15,18,0.2);
    -webkit-box-shadow: 0px 8px 17px 2px rgba(13,15,18,0.2);
    -moz-box-shadow: 0px 8px 17px 2px rgba(13,15,18,0.2);
}
.wa__popup_call_btn.wa__popup_call_btn_lg:before{
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    position: relative;
    background: url('../img/whatsapp_logo_green_sm.svg') 0 0 no-repeat;
    background-size: 100% 100%;
    -webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    vertical-align: top;
    top: 0px;
    margin-right: -19px;
    left: -31px;
    transition: 0.2s ease background-image;
    -webkit-transition: 0.2s ease background-image;
    -moz-transition: 0.2s ease background-image;
}
.wa__popup_call_btn.wa__popup_call_btn_lg:hover:before,
.wa__popup_call_btn.wa__popup_call_btn_lg:focus:before,
.wa__popup_call_btn.wa__popup_call_btn_lg:active:before{
    background-image: url('../img/whatsapp_logo.svg')
}

.wa__popup_chat_box_gray{
    border-radius: 2px 2px 8px 8px;
}

.wa__popup_chat_box_gray .wa__popup_heading_gray{
    background: #f8f8f8;
    border-top: 3px solid #2db742;
    color: #868c9a;
    font-weight: 500;
}
.wa__popup_chat_box_gray .wa__popup_heading_gray .wa__popup_title{
    color: #595b60;
}
.wa__popup_chat_box_gray .wa__popup_heading_gray:before{
    content: ''; 
    background: url(../img/whatsapp_logo_green.svg) center top no-repeat;
    background-size: 33px;
    display: block;
    width: 55px;
    height: 33px;
    position: absolute;
    top: 20px;
    left: 12px;
}
.wa__popup_chat_box_gray .wa__popup_heading_gray .wa__popup_intro a{
    color: #595b60;
}

.wa__popup_chat_box_ct{
    width: 384px;
    text-align: center;
}

.wa__popup_chat_box_ct .wa__popup_heading_ct{
    text-align: center;
    padding: 18px 0 18px;
}

.wa__popup_chat_box_ct .wa__popup_heading_ct:before {
    content: '';
    /*background: url(../img/whatsapp_logo.svg) center top no-repeat;*/
    background-size: 30px;
    display: block;
    width: 30px;
    height: 31px;
    position: absolute;
    top: 15px;
    left: 72px;
}

.wa__popup_chat_box_ct .wa__popup_heading_ct .wa__popup_title{
    padding-left: 22px;
    padding-bottom: 14px;
}

.wa__popup_chat_box_ct .wa__popup_heading_ct .wa__popup_intro{
    margin-top: -5px;
    line-height: 12px;
}

.wa__popup_chat_box_ct .wa__popup_ct_avt_list:after{
    content: '';
    clear: both;
    display: block;
}

.wa__popup_chat_box_ct .wa__popup_ct_content{
    background: #ffffff;
    padding: 0 0 14px;
}

.wa__popup_chat_box_ct .wa__popup_ct_content .wa__popup_notice{
    padding-top: 18px;
    padding-bottom: 15px;
}

.wa__popup_chat_box_ct .wa__popup_ct_content_item{
    width: 33%;
    float: left;
    font-size: 10px;
}

.wa__popup_chat_box_ct .wa__popup_ct_content_item a{
    text-decoration: none;
    color: #989b9f;
}

.wa__popup_chat_box_ct .wa__popup_ct_content_item .wa__popup_ct_txt{
    padding-top: 8px;
}

.wa__popup_chat_box_ct .wa__popup_ct_content_item .wa__member_name{
    color: #363c47;
    font-size: 13px;
}

.wa__popup_chat_box_ct .wa__popup_ct_content_item .wa__member_duty{
    color: #989b9f;
    padding: 3px 0 0;
}

.wa__popup_chat_box_ct .wa__popup_ct_content_item .wa__member_stt_online{
    color: #2db742;
    font-size: 9px;
    line-height: 12px;
    display: inline-block;
    padding: 3px 0 0 16px;
    background: url('../img/whatsapp_logo_green.svg') 0 3px no-repeat;
    background-size: 12px auto;
    -webkit-background-size: 12px auto;
    -moz-background-size: 12px auto;
}

.wa__popup_chat_box_ct .wa__popup_ct_content_item .wa__member_stt_offline{
    color: #f5a623;
    font-size: 9px;
    line-height: 12px;
    padding: 2px 0 0;
}


.wa__popup_chat_box_ct .wa__popup_ct_avatar img{
    border-radius: 50%
}

.wa__popup_chat_box_ct .wa__popup_ct_call_btn{
    width: 97px;
    font-size: 11px;
    padding: 9px 10px 11px;
    margin: 15px 0 15px;
}

/* ^^^--popup--^^^ */

/* VVV--popup button--VVV */
.wa__btn_popup{
    position: fixed;
    right: 40px;
    bottom: 40px;
    cursor: pointer;
    z-index: 999;
}
.wa__btn_popup .wa__btn_popup_icon{
    width: 56px;
    height: 56px;
    /*background: #2db742;*/
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
}
.wa__btn_popup .wa__btn_popup_icon:before{
    content: '';
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    /*background: transparent url('../img/whatsapp_logo.svg') center center no-repeat;*/
    background-size: 30px auto;
    -webkit-background-size: 30px auto;
    -moz-background-size: 30px auto;
    transition: 0.4s ease all;
    -webkit-transition: 0.4s ease all;
    -moz-transition: 0.4s ease all;
}
.wa__btn_popup .wa__btn_popup_icon:after{
    content: '';
    opacity: 0;
    position: absolute;
    z-index: 2;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: transparent url('../img/x_icon.svg') center center no-repeat;
    background-size: 14px auto;
    -webkit-background-size: 14px auto;
    -moz-background-size: 14px auto;
    transition: 0.4s ease all;
    -webkit-transition: 0.4s ease all;
    -moz-transition: 0.4s ease all;
    -ms-transform: scale(0) rotate(-360deg);
    transform: scale(0) rotate(-360deg);
    -webkit-transform: scale(0) rotate(-360deg);
    -moz-transform: scale(0) rotate(-360deg);
}
.wa__btn_popup.wa__active .wa__btn_popup_icon:before{
    opacity: 0;
    -ms-transform: scale(0) rotate(360deg);
    transform: scale(0) rotate(360deg);
    -webkit-transform: scale(0) rotate(360deg);
    -moz-transform: scale(0) rotate(360deg);
}
.wa__btn_popup.wa__active .wa__btn_popup_icon:after{
    opacity: 1;
    -ms-transform: scale(1) rotate(0deg);
    transform: scale(1) rotate(0deg);
    -webkit-transform: scale(1) rotate(0deg);
    -moz-transform: scale(1) rotate(0deg);
}
.wa__btn_popup .wa__btn_popup_txt{
    position: absolute;
    width: 240px;
    right: 100%;
    background-color: #fff;
    font-size: 16px;
    color: #000;
    padding: 7px 0 7px 12px;
      padding-right: 0px;
    margin-right: 7px;
    letter-spacing: -0.03em;
    -webkit-border-radius: 4px;
    -moz-transition: 0.4s ease all;
    text-align: right;
    padding-right: 15px;
    top: 9px;
    line-height: 22px;
}
.wa__btn_popup .wa__btn_popup_txt strong{
  display: block;
}
.wa__btn_popup.wa__active .wa__btn_popup_txt{
    -ms-transform: translate(0,15px);
    transform: translate(0,15px);
    -webkit-transform: translate(0,15px);
    -moz-transform: translate(0,15px);
    opacity: 0;
    visibility: hidden;
}
footer .subscribe button{top: 70px; right: 26px;}
.news-title{margin-top: 30px;}
.copyright {margin-top: 15px;}
footer .logo{margin-top: 40px;}
footer h6{color: #265a7f; text-transform: uppercase; font-size: 16px; font-weight: 600;}
.bg-video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 0;
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3); /* 0.5 = 50% de opacidade */
    z-index: 1;
}

.sec-img {
    position: relative;
    overflow: hidden;
}
.exp-items .item{padding: 10px 0px !important;}
.exp-items .item h6{font-size: 16px;}
.cert-bloco{padding: 60px 0;}
.cert-bloco h2{font-size: 35px !important;}
.exp-items{margin-bottom: 40px;}
.cert-bloco .col-lg-12{padding-left: 0px;}
.cert-bloco .item:hover{color: #23577d;}
.links-pracas a{cursor: pointer;}
.links-pracas a:hover{background-color: #23577d; border-color: #23577d; color: #fff !important; transition: all .4s;}
.hidden {
  display: none !important;
}
.contact-input #buscaCidade{margin-top: -5px;}
.contact-input label{font-weight: 500; margin-bottom: 13px; font-size: 14px;;}
.contact-input-filiais{margin-top: -19px;}
.item-filial h6{font-size: 18px;
  font-weight: 600;}
.filiais-page{padding-top: 50px;}
.portfolio.clasic .item .img .tag{right: 10px; left: 10px;}
.imagem-blog-pagina{height: 300px; background-size: cover;background-repeat: no-repeat; background-position: center; border-radius: 12px;}
.item-noticia h5{height: 80px; font-size: 18px !important; padding-bottom: 0px !important; border-bottom: 0px !important; line-height: 24px; margin: 18px 0; margin-bottom: 12px !important;}
.item-noticia .author-info{font-style: italic; line-height: 8px;}
.item-noticia .author-info h6{font-size: 15px !important;}
.blog-list{padding-top: 0px !important;}
.item-noticia{margin-top: 80px;}
.page-blog-int{padding-top: 80px !important;}
.item-noticia:hover h5{color:#23577d }
.social-text a, .colum  a{font-weight: 600;}
.colum  a{font-weight: 500;}
footer .subscribe input{width: 100%; background: #f7f7f7; border: 1px solid rgba(0, 0, 0, 0.1); padding: 16px 20px; border-radius: 13px;}
.formulario-contato input, .formulario-contato textarea{margin-top: 20px;}
.formulario-contato .btn-area-cliente{height: 52px; font-weight: 600; padding: 9px 30px 7px 30px !important;}
.serv-box h2{line-height: 52px;}
.social-text svg{display: inline-block; position: relative; top: -1px; margin-right: 10px;}
.modal-backdrop {z-index: 1;}
.modal-dialog {
  top: 100px;
}
.services-tab .serv-tab-cont .item .img{background-repeat: no-repeat; background-position: center; background-size: cover; height: 550px}
.services-tab .serv-tab-cont .item h3{width: 100%; line-height: 32px; font-size: 28px;}
.serv-tab-cont{margin-bottom: 130px !important}
.services-tab .serv-tab-cont .item .cont {max-height: 500px;
  height: 415px; padding: 54px 40px;}
  .container-segmentos{padding: 0 30px;}
.about .img {
  border-radius: 10px;
}
.blog-list-index {
  padding-top: 100px !important;
}
.navbar .navbar-nav .nav-link{margin: 0 5px}
.navbar .dropdown-menu .dropdown-item{font-weight: 700; color: #333;}
.no-padding-left{padding-left: 0px;}
.call-action-img .crv-more-light a:hover{background-color: #ff8a00}
.call-action-img .sec-lg-head{padding: 80px 0px;}
.main-bg {
  background-color: #eee;
}
.pg-perfis .rest li{width: 33%; float: left;}
.pg-perfis .rest{margin-top: 30px !important}
.table-carga{margin-bottom: 60px;}
.pg-perfis .list-arrow li .icon{float: left;}
.pg-perfis .list-arrow li h6{ line-height: 20px;}
.pg-perfis .list-arrow li {height: 50px;}
.pg-perfis .list-arrow li:hover h6 {color: #ff8a00;}
.pg-perfis{padding-top: 80px; padding-bottom: 20px;}
h6.desc-perfil{font-size: 16px; line-height: 22px;}
.call-action-img .sec-bg-img {height: 380px;}
.item-praca:hover li  {color: #ff8a00;}

#subirTopo {
    text-decoration: none;
    /*bottom: 410px;*/
    top: 10px;
    /*right: 10px;*/
    right: 30px;
    color: #fff;
    cursor: pointer;
    font-weight: bold;
    text-transform: uppercase;
    position: fixed;
    border: 0;
    border-radius: 50px;
    transition: 0.3s ease-in-out;
    text-align: center;
    /*background-color: #565b5f;*/
    /*height: 60px;*/
    /*width: 150px;*/
    z-index: 9999;
}
#subirTopo:hover{
    opacity: 1;
}
#subirTopo button {
    background: #ff8a00;
      width: 100%;
      padding: 15px 25px;
      border: 1px solid rgba(0, 0, 0, 0.05);
      border-radius: 30px;
      -webkit-transition: all .4s;
      -o-transition: all .4s;
      transition: all .4s;
      position: relative;
      color: #fff;
      font-weight: 600;
      text-align: center;
}
#subirTopo button svg{position: relative; top: -2px; margin-right: 3px;}
#subirTopo button:hover {
    background-color: #ff8a00;
    border: 1px solid #ff8a00;
}
.cotacao-popup {
  position: fixed;
  top: 115px;
  right: 30px;
  margin-bottom: 10px;
  width: 500px;
  display: none;
  z-index: 1000;
}
.cotacao-popup .cotacao-card{border-radius: 8px !important;}
.hidden-xs{display: inherit !important;}
.visible-xs{display: none !important;}

/*<> Cookies*/
.cookies{
    /*width: 50%;*/
    width: 100%;
    position: fixed;
    /*bottom: 25px !important;*/
    bottom: 0px !important;
    /*background-color: #fff;*/
    /*background-color: #354959;*/
    /*background-color: #000;*/
    background-color: #23577d;
    color: #fff;
    padding: 0px 0px;
    box-shadow: 0 0 4px 0 rgba(0,0,0,.2);
    /*left: 25%;*/
    z-index: 99999;
}
.cookies p{
    /*text-align: left;*/
    text-align: center;
    padding: 15px 15px;
    font-size: 14px;
    color: #fff !important;
}
.cookies p a{
    padding: 7px 20px;
    border-radius: 4px;
    cursor: pointer;
    font-size: 13px;
    /*font-weight: 700;*/
    line-height: 1.428571429;
    text-align: center;
    position: relative;
    -webkit-align-items: center;
    align-items: center;
    /*background-color: #316F46;*/
    /*margin-left: 20px;*/
    /*color: #fff;*/
    text-decoration: underline;
}
.cookies #Fechar, .cookies #Recusar, .cookies #Menu{
  /*background-color: #354959 !important;*/
  background-color: rgba(51, 51, 51, 0.8) !important;
  color: #fff !important;
}
.cookies p b{
    font-weight: bold;
    color: #0c4887;
}
.cookies .cookies-link-politica {padding: 0px;}
/*</> Cookies*/

/* Responsive Utilities */
@media (max-width: 1400px) {
    
  .slider .parallax-slider .swiper-slide .bg-img {
    height: 460px;
  }
  .slider .parallax-slider .swiper-slide {
    min-height: 500px;
    height: 500px;
  }
  .slider .parallax-slider {
    position: relative;
    height: 473px;
  }
  .navbar .navbar-nav .nav-link{
    font-size: 13px;
  }
  .services-tab .serv-tab-cont .item .img{height: 400px;}
  .services-tab .serv-tab-cont .item .cont{padding: 40px 22px;}
  .container-segmentos {
    padding: 0 15px;
  }
  .social-text svg{width: 27px !important;}
  .portfolio-fixed h2 {font-size: 38px; line-height: 43px;}
}
@media(max-width: 1300px){ /* col-md */
  
} 

@media(max-width: 1200px){ /* col-md */
  
}
@media(max-width: 992px){ /* col-sm */
  
}
@media(max-width: 768px){ /* col-xs */
    .hidden-xs{display: none !important;}
    .visible-xs{display: inherit !important;}

}
@media(max-width: 540px){ /* col-xs */
    .slider .parallax-slider, .slider .parallax-slider .swiper-slide .bg-img {height: 207px !important;}
    .swiper-container .controls {display: none;}
    .progress-wrap.cursor-pointer {display: none;}
    .page-header-template h1 {font-size: 34px !important; margin-top: 0px;}
    .call-action-img .sec-bg-img {display: none;}
    .call-action-img .container {padding-right: 0px;}
    .call-action-img .sec-lg-head .col-11.d-flex h2 {font-size: 28px !important;}
    .section-padding {padding: 72px 0;}
    .item-filial .cont {display: block !important;}
    .item-filial p {text-align: left; margin-top: 0px;}
    .links-pracas a {margin-right: 8px;font-size: 12px;}
    footer {text-align: center; padding-bottom: 50px;}
    .intro-feat{padding-left: 15px; padding-right: 15px;}
    .intro-feat .process-crev{margin-top: 40px !important}
    .sec-img h3 {margin-top: 20px;}
    .cotacao-popup{width: 90%;}
    footer .subscribe button {top: 253px;}
    .copyright{text-align: center;}
    .copyright div{width: 100%;}
    h2 {line-height: 36px !important;}
    .rastreio-card{margin-top: -7px;}
    .navbar .navbar-nav .nav-link {padding: 0px 30px 5px;}
    .navbar .navbar-collapse {max-height: 100%;}
    .navbar #navbarSupportedContent .nav-link.btn-area-cliente  {margin: 0 26px !important;}
    .navbar .navbar-nav .dropdown-menu{margin-bottom: 15px;}
    .navbar .navbar-nav .btn-area-cliente{margin-top: 15px;}
    .portfolio-fixed .right {padding-bottom: 70px;}
    .page-header-template{padding: 0 !important; display: flex; align-content: center; align-items: center; height: 150px; min-height: 150px;}
    .page-header-template h1{line-height: 39px;margin-top: 0px !important; }
    footer .subscribe input{margin-bottom: 5px; padding: 15px 20px;}
    .page-header-template p{display: none;}
    .exp-items .item h6 {font-size: 14px;}
    .portfolio.clasic .item .img .tag {opacity: 1;}
    .item-filial-menor{margin-bottom: 30px;}
    .filiais-page {padding-top: 40px !important;}
    .links-pracas a{padding: 13px 20px; argin-bottom: 21px;}
    .item-praca {width: 100%;}
    .page-blog-int img {height: auto !important; width: 100% !important; margin-top: 15px !important}
    .pg-perfis .rest li {width: 100%; margin-bottom: 25px; height: auto;}
    .pg-perfis{padding-bottom: 0px !important;}
    #subirTopo{right: 80px;}
    #subirTopo button{padding: 10px 22px; margin-top: 1px;}


}
@media(max-width: 479px){ /* col-xs */
        
}
@media(max-width: 400px){ /* col-xs */
        
}
@media(max-width: 370px){ /* col-xs */
        
}